<?
$aMenuLinks = Array(
	Array(
		"О компании", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/contacts/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Цены", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Акции", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Доставка", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Портфолио", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Полезная информация", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Услуги", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Покупателям", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Блог", 
		"#", 
		Array(), 
		Array(), 
		"" 
	)
);
?>